/* Commenting/Single Sign On
 ****************************/	
	#commenting_module{
		position: relative;
	}
	/*Registration Modules (both)*/
	#registration_modules{
		background-image: url('/images_blogs/bg_sior.gif');
        width: 670px; /* IE6 needs a width dec. here */
	}
	.registrationModule{
		padding: 15px;
	}
	.registrationModule h5{
		font-size: 1.14em;
		color: #404040;
		margin-bottom: 20px;
	}
	.registrationModule .textInput label{
		display: block;
        margin-bottom: 2px;
	}
	.registrationModule .textInput input{
		width: 160px;
	}
	.regError, #commentError{
        color: #ff2827;
    }
    .fieldInfo{
    	color: #9d9d9d;
    }
    .fieldInfo, .suppText, .regError, #commentError, #reg_opt_ins, #reg_submit{
    	font-size: 0.85em;
    }
	#registration_modules .statusIcon{
		position: relative;
		top: -5px;
		left: 10px;
	}
    #commentError{
        margin-bottom: 15px;
    }
	
	/*Sign In or Register Module*/
	#sign_in_or_register .registrationModule{
		float: left;
	}
	#sign_in_form{
		width: 354px;
		margin-right: 10px;
	}
	#sign_in_form .textInput{
		width: 170px;
		margin-bottom: 15px;
		float: left;
	}
	#rememberMeDiv{
		clear: both;
	}
	input#rememberMe{
		position: relative;
		top: 3px;
	}
	#forgot_password_text, #rememberMeDiv, #sign_in_or_register .regError{
		margin-bottom: 20px;
	}
	#username_textInput{
		margin-right: 10px;
	}
	#registration_invite{
		width:245px;
		height: 184px;
	}
	
	/*Register Module/Reg Form*/
	#register_mod {
        display:none;
        background-image: none;
        background-color: #fafafa;
    }
	#reg_required_fields p, #reg_opt_ins p{
		margin: 0;
	}
	#register_mod .textInput, #reg_required_fields{
		margin-bottom: 10px;
	}
	#register_mod .textInput label, #register_mod .textInput input, #register_mod .textInput .fieldInfo{
		float: left;
	}
	#register_mod .textInput label{
		width: 135px;
	}
	#register_mod .textInput .fieldInfo{
		width: 320px;
	}
	#register_mod .textInput input{
		margin-right: 15px;
		position: relative;
		top: -4px;
	}
	#register_mod .textInput{
		clear: both;
	}
	
	/*Opt Ins*/
	#reg_opt_ins{
		border-top: 1px solid #e9e9e9;
	}
	#reg_opt_ins .optInput{
		border-bottom: 1px solid #e9e9e9;
		padding: 15px 0;
	}
	#reg_opt_ins .optInput p, #reg_opt_ins .optInput .options{
		float: left;
	}
	#reg_opt_ins .optInput p{
		width: 485px;
	}
	#reg_opt_ins .options{
		width: 155px;
		text-align: right;
		position: relative;
		top: -3px;
	}
	#reg_opt_ins .options span{
		margin: 0 10px 0 15px;
	}
	#reg_opt_ins .regError{
		clear: both;
		padding-top: 5px;
	}
	
	/*Forgot Password Popup*/
	#forgot_password_bg, #forgot_password_module{
		display: none;
		top: 0;
		left: 0;
	}
    #forgot_password_module{
    	position: absolute;
        width: 480px;
        padding:25px;
        background-color:#FFFFFF;
        border:5px solid #cecece;
        z-index:2;
    }
    #forgot_password_inputs{
    	margin-bottom: 20px;
    }
    #forgot_password_inputs .textInput, #forgot_password_inputs span{
    	float: left;
    }
    #forgot_password_inputs span{
    	width: 15px;
    	padding-top: 18px;
    	margin: 0 15px;
    }
    #forgot_password_inputs .textInput{
    	width: 195px;
    }
    #forgot_password_inputs .textInput input{
    	width: 190px;
    }
    /*Non-Semantic Elements*/
    #forgot_password_close{
    	position:absolute;
        right:10px;
        top: 10px;
        display:block;
    	width: 13px;
    	height: 13px;
    	background-image: url('/images_blogs/btn_close.gif');
    }
    #forgot_password_bg{
        display:none;
        position:fixed;
        height:100%;
        width:100%;
        background-color:#000000;
        border:1px solid #cecece;
        z-index:1;
    }
    * html #forgot_password_bg{
    	position: absolute;
    }
		
 	/*commenting tool*/
 	#commenting_tool {
		background-color: #fafafa;
		padding: 20px;
	}
	h3#comment_count {
		margin: 0 0 20px 0;
		line-height: 1;
	}
	
	/*comment form*/
	#comment_form label span, #comment_form label{
		display: block;
	}
	#comment_input{
		margin-bottom: 10px;
	}
	#comment_input textarea{
		width: 100%;
		margin-top: 6px;
	}
    #cmt_user_info{
        float: right;
        font-size: 0.85em;
    }
    #cmt_user_info ul{
        list-style-type: none;
    }
    #cmt_user_info li{
        display: inline;
    }
    #cmt_user_name, #cmt_user_name a{
        color: #666;
    }
	#submission_area{
		height: 20px;
	}
	#submission_area .formRule{
		margin-left: 10px;
		position: relative;
		top: -6px;
	}
	
	/*list of commments*/ /*To Do: revisit*/
	.commentlist{
		padding-top: 35px;
	}
	.commentlist li {
		margin-bottom: 40px;
		padding: 5px 10px 3px 0;
		list-style-type: none;
	}
	.commentlist li .avatar { 
		float: right;
		border: 1px solid #eee;
		padding: 2px;
		background: #fff;
	}
	.commentlist cite, .commentlist cite a {
		font-weight: bold;
		font-style: normal;
		font-size: 0.75em;
	}
	.commentInfo {
		font-family: Arial, Verdana, sans-serif;
		font-size: 0.85em;
		color: #848484;
        margin-bottom: 5px;
	}
	.commentText {
		line-height: 1.5em;
	}
    .commentText p{
        margin: 0;
    }
	.commentmetadata {
		margin: 0;
		display: block;
		font-weight: normal;
	}
	.nocomments {
		text-align: center;
		margin: 0;
		padding: 0;
	}
	div#outerWrapper, div.reddit_export_wrapper {
	    display:none;
	}
